"114.title" = "Kopier";
"139.title" = "General";
"169.title" = "Streams";
"181.title" = "Gå til en afspillers webstedet  til denne fil";
"38.ibShadowedToolTips[0]" = "Grundlæggende";
"38.ibShadowedToolTips[1]" = "Træstruktur";
"38.ibShadowedToolTips[2]" = "Tekst";
"38.ibShadowedToolTips[3]" = "Other Views";
"39.label" = "Vis";
"39.paletteLabel" = "Vis";
"PWm-W6-Msn.title" = "Vælg det ønskede eksportformat";
"l1c-6L-mdF.title" = "Tekst";
